<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<%
response.setHeader("Cache-Control","no-store");
response.setHeader("Pragrma","no-cache");
response.setDateHeader("Expires",0);
%> 
<fmt:setLocale value="${empty cookie['language'].value?'zh_CN':cookie['language'].value}"/>
<fmt:setBundle basename="i18n.itilbase"/>
